-- 基础信息
base_info = {
	group_id = 144002024
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 24001, gadget_id = 70500000, pos = { x = 426.393, y = 122.156, z = -741.932 }, rot = { x = 33.940, y = 290.614, z = 19.025 }, level = 1, point_type = 1003, area_id = 101 },
	{ config_id = 24003, gadget_id = 70500000, pos = { x = 425.980, y = 122.168, z = -746.337 }, rot = { x = 26.055, y = 274.961, z = 28.006 }, level = 1, point_type = 1003, area_id = 101 },
	{ config_id = 24006, gadget_id = 70500000, pos = { x = 423.901, y = 121.798, z = -741.947 }, rot = { x = 18.407, y = 173.028, z = 349.247 }, level = 1, point_type = 1003, area_id = 101 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 24001, 24003, 24006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
